/* Localized versions of Info.plist keys */

CFBundleShortVersionString = "PhotographerbookPlugIn version 2.0";
NSHumanReadableCopyright = "© 2006-2015 invers Software, Michael Monscheuer och Michael Kammerlander, Tyskland.";

DSDPlugInName = "Photographerbook";
DSDPlugInVersion = "2.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Skapar och trycker fotoböcker.";

"DSDPlugInMyLanguage" = "sv";

"VisitPGBiCalamusCompareOnlineURL" = "https://www.icalamus.net/icalamus/compare.php?lan=sv";